<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1001" shop_type="1" cost_Item="1,100" reward="2,20000" icon="" sort="1" condition="" value="" />
	<Data ID="1002" shop_type="1" cost_Item="1,3000" reward="2,600000" icon="" sort="2" condition="" value="" />
	<Data ID="1003" shop_type="1" cost_Item="1,9800" reward="2,1960000" icon="" sort="3" condition="" value="" />
	<Data ID="1004" shop_type="1" cost_Item="1,19800" reward="2,3960000" icon="" sort="4" condition="" value="" />
	<Data ID="1005" shop_type="1" cost_Item="1,32800" reward="2,6560000" icon="" sort="5" condition="" value="" />
	<Data ID="1006" shop_type="1" cost_Item="1,64800" reward="2,12960000" icon="" sort="6" condition="" value="" />
	<Data ID="2001" shop_type="2" cost_Item="1,100" reward="9,1" icon="" sort="1" condition="" value="" />
	<Data ID="2002" shop_type="2" cost_Item="1,100" reward="10,1" icon="" sort="2" condition="" value="" />
	<Data ID="2003" shop_type="2" cost_Item="1,100" reward="11,1" icon="" sort="3" condition="" value="" />
	<Data ID="2004" shop_type="2" cost_Item="1,100" reward="12,1" icon="" sort="4" condition="" value="" />
	<Data ID="2005" shop_type="2" cost_Item="1,100" reward="13,1" icon="" sort="5" condition="" value="" />
	<Data ID="3001" shop_type="3" cost_Item="3,60000" reward="2,252000" icon="" sort="1" condition="3" value="221" />
	<Data ID="3002" shop_type="3" cost_Item="3,360000" reward="2,1530000" icon="" sort="2" condition="3" value="213" />
	<Data ID="3003" shop_type="3" cost_Item="3,880000" reward="2,3828000" icon="" sort="3" condition="3" value="218" />
	<Data ID="3004" shop_type="3" cost_Item="3,1880000" reward="2,8460000" icon="" sort="4" condition="3" value="225" />
	<Data ID="3005" shop_type="3" cost_Item="3,3880000" reward="2,17848000" icon="" sort="5" condition="3" value="230" />
	<Data ID="3006" shop_type="3" cost_Item="3,6480000" reward="2,30780000" icon="" sort="6" condition="3" value="238" />
	<Data ID="4001" shop_type="4" cost_Item="1,100" reward="2,20000" icon="" sort="1" condition="" value="" />
	<Data ID="4002" shop_type="4" cost_Item="1,3000" reward="2,600000" icon="" sort="2" condition="" value="" />
	<Data ID="4003" shop_type="4" cost_Item="1,9800" reward="2,1960000" icon="" sort="3" condition="" value="" />
	<Data ID="4004" shop_type="4" cost_Item="1,19800" reward="2,3960000" icon="" sort="4" condition="" value="" />
	<Data ID="4005" shop_type="4" cost_Item="1,32800" reward="2,6560000" icon="" sort="5" condition="" value="" />
	<Data ID="4006" shop_type="4" cost_Item="1,64800" reward="2,12960000" icon="" sort="6" condition="" value="" />
</Root>